@font-face {
    font-family: 'dotmatrix';
    src: url(/fonts/dotmatrix.ttf);
}

@font-face {
    font-family: 'FontA11';
    src: url(/fonts/FontA11.ttf);
}

@font-face {
    font-family: 'fakereceipt';
    src: local('FakeReceipt-Regular'),local('fakereceipt'), url(/fonts/fakereceipt.woff) format('woff'), url(/fonts/fakereceipt.ttf) format('truetype');
}

/*@font-face {
    font-family: 'dotmatrix';
    src: url('../fonts/dotmatrix.ttf');
}

@font-face {
    font-family: 'FontA11';
    src: url('../fonts/FontA11.ttf');
}

@font-face {
    font-family: 'fakereceipt', 'dotmatrix', 'Courier New', 'Courier';
    src: local('FakeReceipt-Regular'), url('../fonts/fakereceipt.ttf') format('truetype'), url('../fonts/fakereceipt.woff') format('woff');
}*/